[
  {
    "word": "annual fee",
    "part_of_speech": "/ˈænjuəl fiː/",
    "phonetic": "",
    "definition": "phí thường niên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "annual fee",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "annuity",
    "part_of_speech": "/əˈnuːəti/",
    "phonetic": "",
    "definition": "tiền trợ cấp hàng năm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "annuity",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "bank statement",
    "part_of_speech": "/ˈbæŋk steɪtmənt/",
    "phonetic": "",
    "definition": "bản sao kê ngân hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bank statement",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "budget deficit",
    "part_of_speech": "/ˈbʌdʒɪt ˈdefɪsɪt/",
    "phonetic": "",
    "definition": "thâm hụt ngân sách",
    "example": null,
    "image_url": null,
    "audio_tts_text": "budget deficit",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "cash",
    "part_of_speech": "/kæʃ/",
    "phonetic": "",
    "definition": "tiền mặt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cash",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "cheque",
    "part_of_speech": "/tʃek/",
    "phonetic": "",
    "definition": "séc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cheque",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "counterfeit money",
    "part_of_speech": "/ˈkaʊntərfɪt mʌni/",
    "phonetic": "",
    "definition": "tiền giả",
    "example": null,
    "image_url": null,
    "audio_tts_text": "counterfeit money",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "coupon",
    "part_of_speech": "/ˈkuːpɑːn/",
    "phonetic": "",
    "definition": "phiếu mua hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "coupon",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "credit card",
    "part_of_speech": "/ˈkredɪt kɑːrd/",
    "phonetic": "",
    "definition": "thẻ tín dụng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "credit card",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "currency",
    "part_of_speech": "/ˈkɜːrənsi/",
    "phonetic": "",
    "definition": "tiền tệ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "currency",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "current account",
    "part_of_speech": "/ˈkɜːrənt əkaʊnt/",
    "phonetic": "",
    "definition": "tài khoản vãng lai",
    "example": null,
    "image_url": null,
    "audio_tts_text": "current account",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "debit card",
    "part_of_speech": "/ˈdebɪt kɑːrd/",
    "phonetic": "",
    "definition": "thẻ ghi nợ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "debit card",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "debt",
    "part_of_speech": "/det/",
    "phonetic": "",
    "definition": "khoản nợ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "debt",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "deposit",
    "part_of_speech": "/dɪˈpɑːzɪt/",
    "phonetic": "",
    "definition": "tiền đặt cọc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "deposit",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "duty-free store",
    "part_of_speech": "/ˌduːti ˈfriː stɔːr/",
    "phonetic": "",
    "definition": "cửa hàng miễn thuế",
    "example": null,
    "image_url": null,
    "audio_tts_text": "duty-free store",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "Finance Department",
    "part_of_speech": "/faɪˈnæns dɪˈpɑːrtmənt/",
    "phonetic": "",
    "definition": "Bộ Tài Chính",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Finance Department",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "in advance",
    "part_of_speech": "/ ɪn ədˈvæns/",
    "phonetic": "",
    "definition": "trả trước",
    "example": null,
    "image_url": null,
    "audio_tts_text": "in advance",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "income",
    "part_of_speech": "/ˈɪnkʌm/",
    "phonetic": "",
    "definition": "thu nhập",
    "example": null,
    "image_url": null,
    "audio_tts_text": "income",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "interest-free credit",
    "part_of_speech": "/ˌɪntrəst ˈfriː ˈkredɪ/",
    "phonetic": "",
    "definition": "tín dụng không lãi suất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "interest-free credit",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "interest rate",
    "part_of_speech": "/ˈɪntrəst reɪt/",
    "phonetic": "",
    "definition": "lãi suất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "interest rate",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "invest",
    "part_of_speech": "/ɪnˈvest/",
    "phonetic": "",
    "definition": "đầu tư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "invest",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "low-risk investment",
    "part_of_speech": "/ˌləʊ ˈrɪsk ɪnˈvestmənt/",
    "phonetic": "",
    "definition": "đầu tư rủi ro thấp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "low-risk investment",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "MasterCard",
    "part_of_speech": "/ˈmæstərkɑːrd/",
    "phonetic": "",
    "definition": "thẻ MasterCard",
    "example": null,
    "image_url": null,
    "audio_tts_text": "MasterCard",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "money management",
    "part_of_speech": "/ˈmʌni ˈmænɪdʒmənt/",
    "phonetic": "",
    "definition": "quản lý tiền bạc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "money management",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "monthly membership",
    "part_of_speech": "/ ˈmʌnθli ˈmembərʃɪp/",
    "phonetic": "",
    "definition": "hội viên theo tháng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "monthly membership",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "mortgage",
    "part_of_speech": "/ˈmɔːrɡɪdʒ/",
    "phonetic": "",
    "definition": "tiền thế chấp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mortgage",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "non-refundable",
    "part_of_speech": "/ˌnɑːn rɪˈfʌndəbl/",
    "phonetic": "",
    "definition": "không hoàn tiền",
    "example": null,
    "image_url": null,
    "audio_tts_text": "non-refundable",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "poverty",
    "part_of_speech": "/ˈpɑːvərti/",
    "phonetic": "",
    "definition": "sự thiếu thốn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "poverty",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "profitable",
    "part_of_speech": "/ˈprɑːfɪtəbl/",
    "phonetic": "",
    "definition": "sinh lãi, có lợi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "profitable",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "public money",
    "part_of_speech": "/ˈpʌblɪk mʌni/",
    "phonetic": "",
    "definition": "tiền công quỹ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "public money",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "purchase",
    "part_of_speech": "/ˈpɜːrtʃəs/",
    "phonetic": "",
    "definition": "mua",
    "example": null,
    "image_url": null,
    "audio_tts_text": "purchase",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "student account",
    "part_of_speech": "/ˈstuːdnt əkaʊnt/",
    "phonetic": "",
    "definition": "tài khoản dành cho sinh viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "student account",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "tuition fee",
    "part_of_speech": "/tuˈɪʃn fiː/",
    "phonetic": "",
    "definition": "học phí",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tuition fee",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "VISA",
    "part_of_speech": "/ˈviːzə/",
    "phonetic": "",
    "definition": "thẻ VISA",
    "example": null,
    "image_url": null,
    "audio_tts_text": "VISA",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "voucher",
    "part_of_speech": "/ˈvaʊtʃər/",
    "phonetic": "",
    "definition": "phiếu giảm giá, biên lai",
    "example": null,
    "image_url": null,
    "audio_tts_text": "voucher",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "withdraw",
    "part_of_speech": "/wɪθˈdrɔː/",
    "phonetic": "",
    "definition": "rút tiền",
    "example": null,
    "image_url": null,
    "audio_tts_text": "withdraw",
    "audio_lang": "en-US",
    "display_order": 35
  }
]